:root {
	--bg: #fff;
	--bg-muted: #f5f5f5;
	--fg: #111;

	--purple: #a28bb5;
	--grid: rgba(89, 87, 214, .08);
	--red: #b58b9e;
	--green: #9eb58b;
	--blue: #5957d6;
}

* {
	font-family: sans-serif;
	font-weight: normal;
	color: var(--fg);
}

b { font-weight: bold; }

body {
	background: var(--bg-muted);
	background-image: linear-gradient(var(--grid) .1em, transparent .1em),
		linear-gradient(90deg, var(--grid) .1em, transparent .1em);
	background-size: 1.5em 1.5em;
}

body > table {
	width: 80%;
	min-width: 900px;
	max-width: 1800px;
	margin-left: auto;
	margin-right: auto;
	border-spacing: 15px;
}

.fullwidth {
	width: 100%;
}

hr {
	border: none;
	border-bottom: 2px var(--purple) solid;
}

a {
	color: var(--blue);
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

nav > ul {
	list-style-type: none;
	padding: 0;
}

.top-nav {
	display: block;
	margin: 0 auto;
	width: 80%;
	max-width: 1800px;
	min-width: 900px;
	background-color: var(--bg);
	border: 1px var(--purple) solid;
}
.top-nav > ul > li {
	display: inline-block;
	margin: 0 5px;
}

.col-nav,
.col-main,
.col-relevant {
	background: var(--bg);
	padding: 0 15px 15px 15px;
	border: 3px var(--purple) dotted;
	text-align: left;
	vertical-align: text-top;
}

.col-nav,
.col-relevant {
	width: 15%;
	min-width: 100px;
	max-width: 280px;
}

.col-main {
	width: 200px;
	max-width: 70%;
}
